.apply_main_container
{
    width: 100%;
    margin: auto;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.apply_header_container
{
    max-width: 500px;
    margin: auto;
    text-align:center;
}
.apply_header_container h1
{
    font-size: 20px;
    margin: 30px;
    text-align: center;
    font-weight: normal;
}
.apply_header_container p{
    font-size: 16px;
    color: #434343;
    text-align: center;
    margin: 20px;
}
/** INSTRUCTIONS **/
.omla_lp_container
{
    width: 100%;
    text-align: center;
}
.omla_lp_instr_container
{
    max-width: 800px;
    margin: auto;
}
.omla_lp_instr_header
{
    margin: 10px;
    font-size: 16pt;
}
.omla_lp_instr_text
{
    margin: 10px;
    font-size: 10pt;
}
.omla_lp_sub_product_link
{
    padding-top: 10px;
    font-weight: bold;
}
.omla_lp_instr_icon_container
{
    margin: 10px;
    padding: 20px 0px;
    text-align: center;
}
.omla_lp_instr_icon
{
    width: 30%;
    display: inline-block;
    vertical-align: top;
}
.omla_lp_instr_icon img
{
    width: 80px;
    height: 80px;
    min-height: 80px;
}
.omla_lp_instr_icon_text
{
    margin: 10px 0;
    font-size: 10pt;
}
.omla_lp_instruc_option_container
{
    display: inline-block;
    vertical-align: top;
}

/** MENU OPTIONS **/
.apply_menu_option,
.loan_menu_option {
    padding: 40px 25px;
    border-radius: 6px;
    background: #ffffff;
    border: 1px solid #e5e5e5;
    cursor: pointer;
    transition: all 0.3s ease;
    color: #004F39;
    text-align: center;
    position: relative;
}

/* Apply specific */
.apply_menu_option {
    max-width: 265px;
    max-height: 290px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}

/* Loan specific */
.loan_menu_option {
    display: flex;
    flex-direction: column;
    box-shadow: 0 1px 5px rgba(0,0,0,0.15);
}
.apply_menu_option img
{
    width: 47px;
    height: 47px;
    margin-top: 15px;
}
.apply_menu_option > .selected_menu_option
{
    display: none;
}
.apply_menu_option h2
{
    text-align: center;
    font-weight: normal;
    font-size: 20px;
    color: #000000;
    margin: 20px;
}
.apply_menu_option p
{
    font-size: 14px;
    color: #2A2A2A;
    text-align: left;
    margin: 20px;
}

/** BUTTONS **/
.apply_sub_option_button
{
    font-size: 14px;
    background-color: #FFFFFF;
    border-radius: 6px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    height: 33px;
    display: inline-block;
}
.apply_sub_option_button p
{
    margin: 5px 20px;
}

.apply_button
{
    width: 100%;
    border-radius: 10px;
    font-size: 16px;
    text-align: center;
    margin-top: 25px;
    max-width: 144px;
    height: 100%;
    max-height: 40px;
}
.apply_button a
{
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
    font-weight: 600;
}

/* FLEX WRAPPER */
.apply_menu_wrapper
{
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 30px;
    max-width: 1200px;
    margin: 20px auto;
    padding: 0 20px;
    flex-wrap: wrap;
}

.apply_menu_option:hover
{
    transform: translateY(-5px);
    box-shadow: 0 5px 20px rgba(0,0,0,0.08);
}

/* Icons */
.apply_menu_option .loan_menu_option img
{
    margin-bottom: 20px;
}

/* Hide hover icon by default */
.selected_menu_option
{
    display: none;
}

/* ACTIVE / SELECTED STATE */
.apply_menu_option.active
{
    background: #517f72;
    color: #ffffff;
    border: none;
}

.apply_menu_option.active p {
    color: #ffffff;
}

.apply_menu_option.active h2 {
    color: #ffffff;
}

.apply_menu_option.active img:first-child {
    display: none;
}

.apply_menu_option.active .selected_menu_option {
    display: inline;
}

/* Bottom text */
.apply_loan_text {
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
    font-family: Open Sans, serif;
    color: #434343;
    margin-bottom: 20px;
}

.apply_loan_text a {
    color: #004f39;
    text-decoration: underline;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
}


.apply_product_options
{
    margin: 0 auto;
}

.apply_product_options p
{
    font-family: Open Sans;
    font-size: 16px;
    color: #434343;
}

.apply_product_buttons_wrapper
{
    display: flex;
    justify-content: center;
    gap: 15px;
    margin-top: 15px;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.apply_product_item
{
    padding: 10px 20px;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 6px;
    cursor: pointer;
    transition: 0.3s ease;
}

.apply_product_item:hover {
    transform: translateY(-3px);
    box-shadow: 0 5px 20px rgba(0,0,0,0.08);
}

/* Center CTA section */
.product_cta_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}

/* Get Started button */
.product_cta_wrapper .apply_button {
    display: none; /* hidden initially */
}

.product_cta_wrapper p {
    width: 345px;
    font-family: Open Sans;
    font-size: 14px;
    color: #434343;
    text-align: center;
}

.main_cta_wrapper
{
    width: 100%;
    max-width: 500px;
    margin-bottom: 80px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

/* Default */
.apply_product_buttons.apply_product_item {
    background: #FFFFFF;
    font-family: Open Sans, serif;
    font-size: 14px;
    color: #2a2a2a;
    padding: 10px 20px;
    cursor: pointer;
    transition: all 0.2s ease;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.12);
}

/* Hover */
.apply_product_buttons.apply_product_item:hover {
    transform: translateY(-5px);
    box-shadow: 0 5px 20px rgba(0,0,0,0.08);
}

/* Selected / Active */
.apply_product_buttons.apply_product_item.active {
    background: #517f72;   /* green */
    color: #fff;
    border-color: #517f72;
}

.apply_product_buttons.apply_product_item.selected {
    background: #517F72;
    color: #fff;
    box-shadow: none;
}

/* while key pressing */
.apply_product_buttons.apply_product_item.press {
    background: #99ADA8;
    color: #fff;
    box-shadow: none;
}


/****loan***/
.loan_menu_wrapper {
    grid-template-columns: repeat(auto-fit, minmax(320px, 417px));
    justify-content: center;
}

.loan_menu_option h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    color: #004f39;
    margin: 0;
    font-weight: normal;
}

.loan_menu_option p {
    font-size: 14px;
    color: #2a2a2a;
    margin: 0;
}

.loan_menu_option:hover {
    transform: translateY(-2px);
    box-shadow: 0 6px 14px rgba(0,0,0,0.12);
}

.loan_menu_option .selected_menu_option {
    display: none;
}

.loan_menu_option.active .selected_menu_option {
    display: block;
}

.loan_menu_option.active img:first-child {
    display: none;
}

.loan_menu_option.active {
    background: #517f72;
}

.loan_menu_option.active h2 {
    color: #ffffff;
}

.loan_menu_option.active p {
    color: #e6f2ee;
}

/* default layout (3 cards) */
.loan_menu_option {
    display: flex;
    flex-direction: column;
}

.menu_count_2 .loan_menu_option {
    display: grid;
    grid-template-columns: 60px 1fr;
    row-gap: 8px;
    align-items: start;
    max-width: 417px;
    max-height: 100%;
}

/* icon */
.menu_count_2 .loan_menu_option img {
    grid-row: span 2;
}

/* title */
.menu_count_2 .loan_menu_option h2 {
    text-align: left;
    max-width: 293px;
}

.menu_count_2 .loan_menu_option p {
    grid-column: 1 / -1;
    text-align: left;
}

.menu_count_2.loan_menu_option img {
    width: 47px;
    height: 47px;
}

.menu_count_3 .loan_menu_option {
    max-width: 265px;
    max-height: 255px;
    align-items: center;
    display: flex;
}

.menu_count_3 .loan_menu_option h2
{
    text-align: center;
    font-weight: normal;
    font-size: 20px;
    color: #000000;
    margin: 20px;
}
.menu_count_3 .loan_menu_option p
{
    font-size: 14px;
    color: #2A2A2A;
    text-align: left;
    margin-bottom: 20px;
    margin-left: 20px;
}


.loan_menu_option .selected_menu_option {
    display: none;
}

.loan_menu_option.active .selected_menu_option {
    display: inline-block;
}

.loan_menu_option.active img:first-child {
    display: none;
}

/* When active show white icon */
.loan_menu_option.active .selected_menu_option {
    display: inline-block;
}

/* Selected state */
.loan_menu_option.active {
    background: #517f72;
    color: #ffffff;
}

/* Title color when selected */
.loan_menu_option.active h2 {
    color: #ffffff;
}

/* Text color when selected */
.loan_menu_option.active p {
    color: #e6f2ee;
}

.menu_count_2 .loan_menu_option img {
    grid-row: span 2;
}


.menu_count_3 .loan_menu_option img {
    width: 47px;
    height: 47px;
    margin-top: 15px;

}

.manageapplications_item{
    max-width:520px;
    margin: 0 3px;
    max-height:150px;
    align-content: end;
}
.manageapplications_buttons{
    display:flex;
    justify-content:center;
    gap:80px;
    flex-wrap:wrap;
    max-width:280px;
}

.manageapplications_option{
    text-align:center;
}

.manageapplications_option h2{
    font-size:16px;
    margin-bottom:12px;
}

.manageapplications_wrapper_apply
{
    grid-template-columns: repeat(3, 1fr);
    gap: 60px;
    max-width: 900px;
    margin: 12px auto;
    text-align: left;
    margin-bottom: 50px;
}

.manageapplications_wrapper_loan
{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
    max-width: 1100px;
    width: 90%;
    margin: 12px auto;
    margin-bottom: 50px;
}

.manageapplications_item h3
{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
    margin-left: 36px;
    color: #004F39;
    max-width: 384px;
}

.manageapplications_item .apply_button
{
    margin: 0 auto;
    max-width: 280px;
}

.manageapplications_button_option{
    max-width: 265px;
    max-height: 40px;
    text-align: center;

}

.manageapplications_item_apply h3{
    margin-bottom: 16px;
    margin-left: 20px;
}

.apply_menu_wrapper.loan_menu_wrapper.menu_count_2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

.manageapplications_wrapper_loan.manageapplications_2 {
    max-width: 700px;
}

@media screen and (max-width: 554px){
    {
        grid-template-columns: none;
    }
    .apply_menu_wrapper.loan_menu_wrapper.menu_count_2
    {
         grid-template-columns: none;
    }
    .manageapplications_item h3
    {

        margin-left: 90px;
    }
}